form ul {
    margin-left: 40px;
    padding: 0;
    list-style-type: disc;
}

TABLE.zentable 
{
    border-style: solid; 
    border-color: #F1F1F1; 
    border-collapse: collapse;
    border-width: 0 0 1px 1px;
}

TABLE.zentable TR TD 
{
    border-color: #F1F1F1;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 2px;
}

TABLE.zentable TR TH
{
    border-color: #F1F1F1;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 2px;
}

.grid
{
	border-style: solid;
	border-color: #999;
	border-collapse: separate;
	margin: 5px;
}
.gridHeader
{
	background-color: #F1F1F1;
	text-decoration: underline;
}
.gridAltItem
{
	background-color: #F1F1F1;
}
.gridSelection
{
	background-color: #CC0000;
	color: #F5F3EB;
}
DIV.zenbox TABLE TD:first-child
{
	text-align: right;
	width: 190px;
}
DIV.zenbox TABLE TD:first-child + TD
{
    padding-left: 10px;
}
DIV.zenbox h5
{
    margin-top: 1em;
}

FIELDSET.appForm,
FIELDSET.confirmForm
{
	width: auto;
	padding:  5px 20px;
	border: solid 1px #F1F1F1;
	height: auto;
	margin-bottom: 5px;
}
FIELDSET.appForm LEGEND,
FIELDSET.confirmForm LEGEND
{
	font-size: large;
	padding: 5px;
}
FIELDSET.appForm LABEL,
FIELDSET.confirmForm LABEL
{
	position: relative;
	width: 240px;
	display: block;
	text-align: right;
	margin: 10px 0;
}

FIELDSET.appForm LABEL INPUT,
FIELDSET.appForm LABEL SELECT,
FIELDSET.confirmForm LABEL SPAN,
FIELDSET.appForm LABEL .airportCode,
FIELDSET.appForm LABEL .airportCodeSelect,
FIELDSET.appForm LABEL TEXTAREA
{
    position: absolute;
    margin-left: 20px;
    width: 170%;
    left: 100%;
    top: 0;
    text-align: left;
}

FIELDSET.appForm LABEL .airportCodeSelect
{
    position: relative;
    display: block;
}
FIELDSET.appForm LABEL TEXTAREA
{
    position: relative;  
    top: -17px;
}

FIELDSET.appForm LABEL INPUT.embed
{
   	position: absolute;
	top: 0;
	left: 100%;
	margin-left: 20px;
	width: 50%;	
}
FIELDSET.appForm LABEL IMG + SELECT,
FIELDSET.appForm LABEL IMG + SELECT + SELECT
{
	position: absolute;
	top: 0;
	left: 160%;
	width: 50%;	
}
FIELDSET.appForm .embed + img 
{
    position: absolute; 
    left: 150%; 
}


FIELDSET.appForm LABEL .newDriver
{
    position: relative;  
    left: 75%;
    width: 100%;
}


FIELDSET.appForm BR
{
	display: none;
}

